Bug 237256 - www/glpi: Update to 9.4.2
Summary: www/glpi: Update to 9.4.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-04-13 13:27 UTC by Mathias Monnerville
Modified: 2019-04-22 14:55 UTC (History)
0 users

See Also:


Attachments
Patch from 9.3.1 to 9.4.2 (75.56 KB, patch)
2019-04-13 13:27 UTC, Mathias Monnerville
no flags Details | Diff
Poudriere test logs (25.77 KB, text/plain)
2019-04-13 13:29 UTC, Mathias Monnerville
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Mathias Monnerville 2019-04-13 13:27:30 UTC
Created attachment 203638 [details]
Patch from 9.3.1 to 9.4.2

Patch from 9.3.1 to 9.4.2.

This patch updates www/glpi to the latest version (new features and several security fixes).

ChangeLogs
- 9.4.2: https://github.com/glpi-project/glpi/milestone/32?closed=1
- 9.4.1: https://github.com/glpi-project/glpi/milestone/30?closed=1
- 9.4.0: https://github.com/glpi-project/glpi/milestone/26?closed=1
- 9.3.3: https://github.com/glpi-project/glpi/milestone/29?closed=1
- 9.3.2: https://github.com/glpi-project/glpi/milestone/28?closed=1

This patch fixes
- PR 237002


Also attached the Poudriere testport logs.
Comment 1 Mathias Monnerville 2019-04-13 13:29:10 UTC
Created attachment 203639 [details]
Poudriere test logs
Comment 2 commit-hook freebsd_committer 2019-04-15 18:41:13 UTC
A commit references this bug:

Author: swills
Date: Mon Apr 15 18:40:57 UTC 2019
New revision: 499043
URL: https://svnweb.freebsd.org/changeset/ports/499043

Log:
  www/glpi: Update to 9.4.2

  PR:		237256
  Submitted by:	Mathias Monnerville <mathias@monnerville.com> (maintainer)

Changes:
  head/www/glpi/Makefile
  head/www/glpi/distinfo
  head/www/glpi/pkg-plist
Comment 3 Steve Wills freebsd_committer 2019-04-15 19:08:18 UTC
Committed, thanks!
Comment 4 Mathias Monnerville 2019-04-22 14:55:12 UTC
Thanks! BTW this PR obsoletes 237002, which can be safely closed.